=== debian/control ===
Source: prism-webapp-socialwok
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-socialwok
Architecture: all
Depends: prism
Homepage: http://www.socialwok.com/
Description: SocialWok WebApp for Prism
 SocialWok WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
